Struts y Netbeans 4.1

Zhopos
03 de Agosto del 2005
Q tal gente... miren, antes trabajaba con Struts en Netbeans 3.6 y todo estaba ok.. pero hace poco quize hacerlo con la version 4.1 y pues salia una excepcion algo extraña que impedia la compilacion en las pags jsp en las lineas q hacin referencia a los tld bean. html, etc (los archivos .tld estan colocados dentro del WebInf), bueno la cosa es q aun no puedo hacer correr una aplicacion con Struts en Netbeans 4.1, espero q alguien me de una mano con esto. Salu2 y gracias.